#wa-compimage-mp6y197350zk7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mp6y197350zk7k {padding:7px 7px 7px 7px;}
#wa-compsubpage-mp6y19733u43b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mp6y19733u43b4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mp6y19733u43b4>.wa-container-vspacer {height:0px;}
#wa-comptext-mp6y197360ot3c {background-color:#cdfeff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mp6y197360otsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mp6y197360ot3c {padding:7px 7px 7px 7px;}
#wa-container-mp6y19738w52h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6y19738w52h4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6y19738w52h4>.wa-container-vspacer {height:0px;}
#wa-container-mp6y19738w5aj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6y19738w5aj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6y19738w5aj4>.wa-container-vspacer {height:0px;}
#wa-container-mp6y19738w5kdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6y19738w5kdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6y19738w5kdk>.wa-container-vspacer {height:0px;}
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zil6hz3rowds>.wa-item-rowspacer {height:10px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6y197352x0dc {margin:0px 0px;}
#wa-row-mp6y197352x0dc>div {padding: 0px 0px;}
#wa-row-mp6y197352x1g0 {margin:0px 0px;}
#wa-row-mp6y197352x1g0>div {padding: 0px 0px;}
#wa-row-mp6y197352x2io {margin:0px 0px;}
#wa-row-mp6y197352x2io>div {padding: 0px 0px;}
#wa-row-mp6y197352x2p4 {margin:0px 0px;}
#wa-row-mp6y197352x2p4>div {padding: 0px 0px;}
#wa-row-mp6y197352x3y8 {margin:0px 0px;}
#wa-row-mp6y197352x3y8>div {padding: 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx0jet4d7u7phs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default {background-color:rgba(248,248,248,0.0392157); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand, [id^=wa-compmenu-k7z9rymg774fdc].navbar-nav li a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k7z9rymg774fdc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6y197352x0dc {margin:0px 0px;}
#wa-row-mp6y197352x0dc>div {padding: 0px 0px;}
#wa-row-mp6y197352x1g0 {margin:0px 0px;}
#wa-row-mp6y197352x1g0>div {padding: 0px 0px;}
#wa-row-mp6y197352x2io {margin:0px 0px;}
#wa-row-mp6y197352x2io>div {padding: 0px 0px;}
#wa-row-mp6y197352x2p4 {margin:0px 0px;}
#wa-row-mp6y197352x2p4>div {padding: 0px 0px;}
#wa-row-mp6y197352x3y8 {margin:0px 0px;}
#wa-row-mp6y197352x3y8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6y197352x0dc {margin:0px 0px;}
#wa-row-mp6y197352x0dc>div {padding: 0px 0px;}
#wa-row-mp6y197352x1g0 {margin:0px 0px;}
#wa-row-mp6y197352x1g0>div {padding: 0px 0px;}
#wa-row-mp6y197352x2io {margin:0px 0px;}
#wa-row-mp6y197352x2io>div {padding: 0px 0px;}
#wa-row-mp6y197352x2p4 {margin:0px 0px;}
#wa-row-mp6y197352x2p4>div {padding: 0px 0px;}
#wa-row-mp6y197352x3y8 {margin:0px 0px;}
#wa-row-mp6y197352x3y8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6y197352x0dc {margin:0px 0px;}
#wa-row-mp6y197352x0dc>div {padding: 0px 0px;}
#wa-row-mp6y197352x1g0 {margin:0px 0px;}
#wa-row-mp6y197352x1g0>div {padding: 0px 0px;}
#wa-row-mp6y197352x2io {margin:0px 0px;}
#wa-row-mp6y197352x2io>div {padding: 0px 0px;}
#wa-row-mp6y197352x2p4 {margin:0px 0px;}
#wa-row-mp6y197352x2p4>div {padding: 0px 0px;}
#wa-row-mp6y197352x3y8 {margin:0px 0px;}
#wa-row-mp6y197352x3y8>div {padding: 0px 0px;}
}
